/* Basic Tag Styles */

body {
color: #181860;
background: linear-gradient(#F0D8D8, #C0A8C0, #A8A8C0);
background-attachment: fixed;
font-family: 'Jaldi', sans-serif;
font-size: 25px;
margin: 0px 0px 0px 0px;
}

a:link {color: #FFFFFF; text-decoration: none;}
a:visited {color: #FFFFFF; text-decoration: none;}
a:active, a:hover {color: #FFFFFF; text-decoration: none;}

h2 {
font-family: 'Lobster Two', cursive;
font-size: 35px;
color: #FFFFFF;
text-shadow: 1px 1px #000000;
}

h3 {
font-family: 'Arima Madurai', cursive;
font-size: 15px;
color: #000000;
}

h4 {
font-family: 'Arima Madurai', cursive;
font-size: 25px;
color: #000000;
}

strong {
color: #FFFFFF;
font-size: 24px;
font-family: 'Arima Madurai', cursive;
}

em {
color: #FFFFFF;
font-size: 22px;
font-style: normal;
font-family: 'Lobster Two', cursive;
}

ul {
	background-image: url('45bg.png');
	background-repeat: repeat;
	border-radius: 5px;
	padding: 20px;
	margin-left: 50px;
	margin-right: 50px;
}

ul li {
	margin-left: 20px;
	font-size: 20px;
}

ul li a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

td {
	width: 300px;
	vertical-align: top;}

li {
	list-style-type: square;
	font-size: 18px;
}

/* Classes */

.textblock {
	background-color: #FFFFFF;
	padding: 10px;
	border-radius: 5px;
	text-shadow: 1px 1px #FFFFFF;
}

.introtext {
	background-image: url('45bg.png');
	background-repeat: repeat;
	border-radius: 5px;
	padding: 20px;
	font-size: 20px;
	margin-left: 50px;
	margin-right: 50px;
}

.introtext a {
	text-decoration: underline;
}

.left {
	float: left;
	width: 450px;
}

.right {
	float: right;
	width: 450px;
}

.clear {
	clear: both;
}

/* IDs */

#navbar {
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 50px;
	box-shadow: 1px 1px #000000;
	background-color: #606060;
	padding: 5px;
	text-align: center;
	margin: 0px auto;
}

#navbar a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Khand', sans-serif;
	font-size: 25px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
	text-shadow: 1px 1px #000000;
}

#navbar a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #F0D8D8;
	font-family: 'Khand', sans-serif;
	font-size: 25px;
	padding: 10px;
}

#title {
font-family: 'Spirax', cursive;
font-size: 35px;
color: #FFFFFF;
text-shadow: 2px 2px #000000;
letter-spacing: 5px;
}

#wrap {
margin: 0px auto;
width: 920px;
padding-top: 50px;
padding-bottom: 50px;
}

#navigation {
   text-align: center;
}

#navigation a {
	padding: 5px;
	line-height: 25px;
	color: #606060;
	background-color: #FFFFFF;
	font-family: 'Jaldi', sans-serif;
	font-size: 15px;
	text-shadow: none;
}

#navigation a:hover {
	color: #FFFFFF;
	background-color: #606060;
	text-shadow: 1px 1px #000000;
}

#typespage {
	text-align: center;
}

#typespage td {
	padding: 5px;
	line-height: 35px;
	font-family: 'Arima Madurai', cursive;
	font-size: 25px;
	text-shadow: none;
	background-color: #FFFFFF;
}

#typespage a {
	color: #606060;
}

#typespage a:hover {
	color: #A8A8C0;
}

#content {
width: 920px;
color: #FFFFFF;
text-shadow: 1px 1px #000000;
padding: 5px;
}

#footer {
width: 100%;
position: fixed;
bottom: 0px;
left: 0px;
right: 0px;
text-align: center;
padding: 5px;
font-size: 22px;
font-family: 'Khand', sans-serif;
background-color: #606060;
color: #FFFFFF;
text-shadow: 1px 1px #000000;
border-top: 1px solid #000000;
}

#footer a {
	text-decoration: none;
	color: #45455f;
	text-shadow: 1px 1px #FFFFFF;
}

#footer a:hover {
	text-decoration: none;
	color: #000000;
	background-color: #A8A8C0;
	text-shadow: 1px 1px #FFFFFF;
}